Subject: bug#31984: 26.1.50; IELM doesn't indent results printed with #

From: Davor Rotim <[email-masked]>
Date: Thu, 26 Jul 2018 13:49:33 +0200

Hello,

this change seems to have broken Paredit, a quick recipe with Paredit
installed:

emacs -Q
M-x package-initialize
M-x enable-paredit-mode

Now just press ( repeatedly, it errors out on the 2nd inserted pair and any
other after that:

forward-sexp: Scan error: "Containing expression ends prematurely", 4, 5